<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v03 - The Skyriders</Title>
  <Series>The Bluecoats</Series>
  <Web>https://www.comixology.com/The-Bluecoats/digital-comic/479519</Web>
  <Summary>In this volume, Blutch and Chesterfield go up in an observation balloon in order to spy on the Confederate troops. But the plot thickens when our heroes crash land on their superiors. The generals send them behind enemy lines to try and free Stark who has been captured on a previous sortie. A tricky mission, not only for our heroes, but also for the other side.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB479519]</Notes>
  <Publisher>Cinebook</Publisher>
  <Genre>Action/Adventure, Comedy, Historical</Genre>
  <PageCount>49</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
